#define	fileRead		ioportRead
#define	fileWrite		ioportWrite
#define	fileTell		ioportTell
#define	fileSeek		ioportSeek
#define	fileEof(port)	(fileTell(port)==fileSize(port))
#define	fileOpenWrite(name)		lfsCreateFile(name,filemode_write)
#define	fileOpenAppend(name)	lfsCreateFile(name,filemode_append)

ioport_t	V_GLOBAL
fileOpenRead(char *name)
{
	ioport_t handle;
    handle=lfsCreateFile(name,filemode_read);
    if(!handle)
		handle=vfsCreateFile(name);
	return handle;
}

/*
 *	Is this needed ?
 *
fsEnumFiles(dir_name,fcb,dcb,recursive)
{
	ld=lfsOpenDir(dir_name);
	vd=vfsOpenDir(dir_name);
	// Enum ALL files
	..
		fsEnumFiles_r(...->name,fcb,NULL,???);
	...
	// Rewind and enum all directories
		fsEnumFiles_r(...->name,fcb,NULL,???)
		lfsCloseDir(ld)
	}
	..
}
 ...
 */